<SessionStatCache.xml>
	<uetam>
		<createTime>	31.10.2013	</createTime>
		<variableValues>
			<serviceCost>	-2400	</serviceCost>
			<receivedCreditsBattle>	0	</receivedCreditsBattle>
			<serviceCostBattle>	-2400	</serviceCostBattle>
			<totalFreeXP>	0	</totalFreeXP>
			<receivedCredits>	0	</receivedCredits>
			<totalXPRatio>	0	</totalXPRatio>
			<totalVehicleTier>	0	</totalVehicleTier>
		</variableValues>
		<stats>
			<freeXP>	19300	</freeXP>
			<damageAssistedTrack>	104417	</damageAssistedTrack>
			<gold>	4750	</gold>
			<totalXP>	16298575	</totalXP>
			<damageReceived>	24703628	</damageReceived>
			<capturePoints>	46404	</capturePoints>
			<damageDealt>	33034975	</damageDealt>
			<deathsCount>	15551	</deathsCount>
			<fragsCount>	27178	</fragsCount>
			<droppedCapturePoints>	16289	</droppedCapturePoints>
			<spottedCount>	33904	</spottedCount>
			<credits>	4764383	</credits>
			<battlesCount>	22552	</battlesCount>
			<winsCount>	12569	</winsCount>
			<shotsCount>	215224	</shotsCount>
			<originalXP>	465209	</originalXP>
			<lossesCount>	9606	</lossesCount>
			<hitsCount>	159058	</hitsCount>
			<damageAssistedRadio>	456438	</damageAssistedRadio>
		</stats>
	</uetam>
</SessionStatCache.xml>
